<?php
/**
 * The template for displaying search forms in BootstrapTheme
 *
 * @package BootstrapTheme
 */
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php _ex( 'Search for:', 'label', 'bootstraptheme' ); ?></span>
		<input type="search" class="search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'bootstraptheme' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
	</label>
	<input type="submit" class="btn btn-info pull-right" style="margin-right:22px" value="<?php echo esc_attr_x( 'Search', 'submit button', 'bootstraptheme' ); ?>">
</form>
