<?php
/**
 * The Template for displaying all single posts.
 *
 * @package BootstrapTheme
 */

get_header(); ?>
            <div class="page-header">
				<h1>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" style="text-decoration:none"><?php bloginfo( 'name' ); ?></a><small><?php bloginfo( 'description' ); ?></small>
				</h1>
			</div>
	<div id="primary" class="col-md-9 column">
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'content', 'single' ); ?>

			<?php bootstraptheme_post_nav(); ?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || '0' != get_comments_number() ) :
					comments_template();
				endif;
			?>

		<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
<script>
$('#submit').addClass('btn btn-lg btn-success');
</script>